div.dialog_text_zapus span.zapus_comp, div.dialog_text_cont_ir span.zapus_comp {
    margin-left: 19px;
    margin-right: 18px;
    width: 153px;
}
div.dialog_text_analitic span.analitic_name, div.dialog_text_zapus span.zapus_name {
    width: 140px;
}
div.strategy_i > div > div b{
	font-weight: bold;
}
div.strategy_i > div > div i{
	font-weight: bold;
}
div#content div.pagination{
    display: block;
    float: left;
    margin: 0 auto;
    position: relative;
    text-align: center;
	margin-top:10px;
}
div#content div.pagination a{
	color:#3a3a3a;
	font-size:14px;
	font-family:Tahoma, Geneva, sans-serif;
	height: 27px;
	width:26px;
	line-height:24px;
	text-decoration:none;
	position:relative;
	float:left;	
	display: block;
	margin-left:5px;
	margin-right:5px;
}
div#content div.pagination span,div#content div.pagination a:hover{
    background-image: url("images/sprite.png");
    background-position: -394px -71px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    height: 27px;
    line-height: 24px;
    width: 26px;
	position:relative;
	float:left;
	margin-left:5px;
	margin-right:5px;	
}
div#content div.pagination a:hover{
	text-decoration:none
}
div#content div.pagination a.begin_p,div#content div.pagination a.end_p{
    background-image: url("images/sprite.png");
    background-repeat: no-repeat;	
    height: 27px;
    width: 26px;
	display:block;
	position:relative;
	float:left;
	margin-left:5px;
	margin-right:5px;	
}
div#content div.pagination a.begin_p{background-position: -361px -71px;}
div#content div.pagination a.end_p{background-position: -329px -71px;}
div.dialog_text_zapus span.analitics_z{width: 128px;}